#header {
	height:123px;
}

#header #logo {
	width:100%!important;
	background-position:center center;
	background-size:501px;
	height:123px;
}

#nav_wrapper {
	background-color:#2e322e;
	height:46px;
	line-height:46px;
}

#nav div a span,#nav div.active a span {
	opacity:1;
	color:#fff;
	font-size:12px;
	letter-spacing:.1em;
	font-weight:400;
	line-height:46px;
}

#main_body .h1_block h1.heading {
	text-transform:uppercase;
	letter-spacing:.045em;
}

.p-font,#main_body #blog_main .text_block .text_block_text {
	color:#222422;
	font-size:14px;
	line-height:24px;
	font-weight:300;
	letter-spacing:.005em;
}

#main_body .text_block .heading,#main_body #blog_main .text_block h2,#main_body #blog_main h1,#main_body #blog_main .blog_title h2,#main_body .blog_post_block .blog_post_holder .blog_content .blog_post_title,#main_body .blog_post_block .blog_post_holder h2 a {
	text-transform:uppercase;
	letter-spacing:.045em;
}

#main_body .text_block h2.heading {
	font-size:18px;
	line-height:24px;
}

#main_body .custombutt_block .custombutt_link {
	background:transparent;
	color:#5fa746;
	text-transform:uppercase;
	letter-spacing:.045em;
	font-size:14px;
	line-height:24px;
	box-shadow:inset 0 0 0 3px #5fa746;
	width:238px;
	padding:18px 0;
}

.file_upload_block .file-upload-container,.file_upload_block .file-download-arrow,#main_body .email_form_block .email_form .email_form_submit input {
	border-radius:0;
}

.file_upload_block .file-upload-container {
	font-size:18px;
	line-height:28px;
}

.file_upload_block .file-download-arrow {
	top:9px;
}

.file_upload_block .file-upload-container,#main_body .email_form_block .email_form .email_form_submit input {
	background:transparent;
	color:#5fa746;
	text-transform:uppercase;
	letter-spacing:.045em;
	font-size:14px;
	line-height:24px;
	box-shadow:inset 0 0 0 3px #5fa746;
}

#sports-selector {
	width:100%;
	background:#222422;
	margin:0 auto;
	position:relative;
	height:488px;
	overflow:hidden;
}

#sports-selector .sport {
	display:block;
	float:left;
	width:50%;
	height:122px;
	overflow:hidden;
	transition:all 1s ease;
}

#sports-selector .expander {
	cursor:pointer;
	position:absolute;
	height:100%;
	width:100%;
	display:none;
	transition:all ease .2s;
	z-index:10;
	background:rgba(0,0,0,0);
}

#sports-selector .reduced .expander {
	display:block;
}

#sports-selector .expander:hover {
/* background:rgba(0,0,0,0.2); */
}

#sports-selector .sport {
	transition:width 1s ease,height 1s ease,left 1s ease,right 1s ease,top 1s ease;
	background:#000;
	background-size:cover;
	position:absolute;
	text-align:center;
	width:50%;
	height:122px;
	z-index:2;
	overflow:hidden;
}

#sports-selector .sport.reduced .blurb {
	opacity:0;
}

#sports-selector .sport.reduced .link {
	opacity:0;
}

#sports-selector .sport .title {
	text-align:center;
	color:#fff;
	font-size:28px;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:.1em;
	transition:all 1s ease;
	margin:108px 0 56px;
}

#sports-selector .sport.reduced .title {
	line-height:122px;
	margin:0;
}

#sports-selector .sport:not(.reduced) {
	position:absolute;
	top:0!important;
/* 	left:0; */
	height:100%;
	width:100%;
}

#sports-selector .sport .blurb {
	opacity:1;
	-webkit-font-smoothing:auto;
	font-size:18px;
	color:#fff;
	letter-spacing:.05em;
	font-weight:400;
	text-align:center;
	line-height:24px;
	width:422px;
	margin:0 auto 38px;
	transition:all 1s ease;
}

#sports-selector .sport .link {
	opacity:1;
	letter-spacing:.045em;
	background-color:#fff;
	margin:0 auto;
	color:#5fa746;
	text-transform:uppercase;
	font-size:14px;
	line-height:normal;
	text-align:center;
	transition:all 1s ease;
	display:inline-block;
	padding:25px 30px;
	text-decoration:none;
}

#sports-selector #camping.sport:before {
	background-image:url(/site_files/13457/custom/452/images/camping.jpg);
	background-position:center 37%;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	z-index:-1;
	top:0;
	transition:ease .3s opacity;
	left:0;
	content:"";
	position:absolute;
	background-size:cover;
}

#sports-selector #water.sport:before {
	background-image:url(/site_files/13457/custom/452/images/surfing.jpg);
	background-position:center 70%;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	transition:ease .3s opacity;
	z-index:-1;
	top:0;
	left:0;
	content:"";
	position:absolute;
	background-size:cover;
}

#sports-selector #footwear.sport:before {
	background-image:url(/site_files/13457/custom/452/images/apparel.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	z-index:-1;
	transition:ease .3s opacity;
	top:0;
	left:0;
	content:"";
	position:absolute;
	background-size:cover;
}

#sports-selector #hunting.sport:before {
	background-image:url(/site_files/13457/custom/452/images/hunting.jpg);
	background-position:center 30%;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	z-index:-1;
	top:0;
	transition:ease .3s opacity;
	left:0;
	content:"";
	position:absolute;
	background-size:cover;
}

#sports-selector #fitness.sport:before {
	background-image:url(/site_files/13457/custom/452/images/ex.jpg);
	background-position:center 28%;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	z-index:-1;
	top:0;
	transition:ease .3s opacity;
	left:0;
	content:"";
	position:absolute;
	background-size:cover;
}

#sports-selector #ball.sport:before {
	background-image:url(/site_files/13457/custom/452/images/ball.jpg);
	background-position:center 80%;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	z-index:-1;
	transition:ease .3s opacity;
	top:0;
	left:0;
	content:"";
	position:absolute;
	background-size:cover;
}

#sports-selector #raquet.sport:before {
	background-image:url(/site_files/13457/custom/452/images/raquet.jpg);
	background-position:center 42%;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	z-index:-1;
	top:0;
	left:0;
	content:"";
	position:absolute;
	transition:ease .3s opacity;
	background-size:cover;
}

#sports-selector #fishing.sport:before {
	background-image:url(/site_files/13457/custom/452/images/fishing.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	width:100%;
	height:100%;
	z-index:-1;
	top:0;
	left:0;
	content:"";
	position:absolute;
	background-size:cover;
	transition:ease .3s opacity;
}

#sports-selector .sport:before {
	opacity:.5;
}

#sports-selector .sport:hover:before {
	opacity:.3;
}

#sports-selector .sport:not(.reduced):before {
	opacity:.5;
}

#sports-selector .sport .close {
	color:#fff;
	position:absolute;
	top:0;
	right:10px;
	text-decoration:none!important;
	font-size:40px;
	opacity:1;
	transition:1s ease all;
}

#sports-selector .sport.reduced .close {
	opacity:0;
	transition:.0001s ease all;
}

#sports-selector .sport:nth-child(even).reduced {
	right:0;
/* 	left:calc(100% - 50%); */
}

#sports-selector .sport:nth-child(even) {
/* 	left:0; */
}

#page_1 #feature-area .feature-slide-heading {
/* 	text-indent:-9999px; */
/* 	background:url(/site_files/13457/custom/452/images/people-you-know.png) no-repeat center center; */
/* 	padding:40px 0; */
	padding:38px 0;
	font-family:'Freeland W00',arial;
	font-weight:400;
	font-style:normal;
	text-shadow:none;
	transform:rotate(-12deg);
	font-size:84px;
}

.feature-slide-content .feature-slide-body,.feature-slide-content a.feature-button:link,a.feature-button:visited {
	font-size:18px;
	letter-spacing:.1em;
	text-transform:uppercase;
	color:#fff!important;
	border:3px solid #fff!important;
	padding:11px 18px;
	border-radius:0!important;
	background:transparent;
	width:auto;
	line-height:normal;
	display:inline-block;
	font-family:"acumin-pro",sans-serif;
	font-style:normal;
	font-weight:800;
	font-style:normal;
	font-smooth:always;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

.feature-slide-content .feature-slide-body:empty {
	display:none;
}

#footer-nav div {
	float:none;
}

#footer-nav div a {
	padding:0;
	color:#fff;
	font-size:14px;
	letter-spacing:.05em;
	font-weight:400;
	line-height:24px;
}

#footer-nav:before {
	content:"NAVIGATE:";
	color:#6f726f;
	font-size:16px;
	font-weight:700;
	line-height:18px;
	display:block;
	margin-bottom:22px;
	letter-spacing:.1em;
	font-family:nyty,arial;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

#custom_footer_scripts .heading {
	color:#6f726f;
	font-size:16px;
	font-weight:700;
	line-height:18px;
	margin-bottom:22px;
	letter-spacing:.1em;
}

#footer-meta {
	float:none;
	vertical-align:top;
	text-align:left;
	display:inline-block;
	margin-top:42px;
}

#footer-nav {
	display:inline-block;
	margin-top:42px;
	float:none;
	width:233px;
}

#footer-meta .section a {
	color:#fff;
	text-decoration:none!important;
	font-family:nyty,arial;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	display:block;
	letter-spacing:.05em;
	text-transform:lowercase;
	font-size:14px;
	font-weight:400;
	line-height:24px;
}

#footer-1 {
	padding-bottom:133px;
}

#sports-title {
	color:#fff;
	font-size:18px;
	font-weight:300;
	text-align:center;
	line-height:123px;
	width:100%;
	background-color:#222422;
	letter-spacing:.2em;
}

#page_1 .stack_area {
	background:url(/site_files/13457/custom/452/images/home-bg.jpg) no-repeat #fff;
	background-size:cover;
}

@-moz-keyframes bounce {
	0%,60% {
		-moz-transform:translateY(0);
		transform:translateY(0);
	}

	40% {
		-moz-transform:translateY(-5px);
		transform:translateY(-3px);
	}
}

@-webkit-keyframes bounce {
	0% {
		-webkit-transform:translateY(0);
		transform:translateY(0);
	}

	40% {
		-webkit-transform:translateY(-3px);
		transform:translateY(-3px);
	}

	60% {
		-webkit-transform:translateY(0);
		transform:translateY(0);
	}

	100% {
		-webkit-transform:translateY(0);
		transform:translateY(0);
	}
}

@keyframes bounce {
	0% {
		-moz-transform:translateY(0);
		-ms-transform:translateY(0);
		-webkit-transform:translateY(0);
		transform:translateY(0);
	}

	40% {
		-moz-transform:translateY(-3px);
		-ms-transform:translateY(-3px);
		-webkit-transform:translateY(-3px);
		transform:translateY(-3px);
	}

	60% {
		-moz-transform:translateY(0);
		-ms-transform:translateY(0);
		-webkit-transform:translateY(0);
		transform:translateY(0);
	}

	100% {
		-moz-transform:translateY(0);
		-ms-transform:translateY(0);
		-webkit-transform:translateY(0);
		transform:translateY(0);
	}
}

#down-arrow-fa {
	color:#fff;
	font-size:30px;
	-moz-animation:bounce 1.5s infinite;
	-webkit-animation:bounce 1.5s infinite;
	animation:bounce 1.5s infinite;
	position:absolute;
	left:50%;
	margin-top:-55px;
	z-index:110;
	cursor:pointer;
	-webkit-font-smoothing:antialiased;
}

#page_1 #find-a-store {
	height:236px;
	width:100%;
	background:#222422;
}

#pager-selector a.active {
	font-size:10px;
}

#city_form .city {
	font-family:nyty,arial;
	margin-bottom:40px;
	font-style:normal;
	font-weight:300;
	-webkit-font-smoothing:antialiased;
	font-size:18px;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	display:block;
	letter-spacing:.2em;
	padding-top:50px;
}

#city_form .input {
	width:421px;
	height:64px;
	background-color:#444644;
	color:#fff;
	-webkit-font-smoothing:antialiased;
	border:0;
	text-indent:29px;
	font-family:nyty,arial,sans-serif;
	font-weight:300;
	font-style:normal;
	font-size:16px;
	border-radius:0;
	-webkit-appearance:none;
	outline:none;
	letter-spacing:.05em;
}

#city_form input#search {
	width:160px;
	vertical-align:top;
	-webkit-appearance:none;
	height:66px;
	background-color:#14669e;
	text-transform:uppercase;
	border-radius:0;
	color:#fff;
	letter-spacing:.1em;
	text-align:center;
	font-family:nyty,arial,sans-serif;
	font-style:normal;
	border:0;
	font-size:16px;
	-webkit-font-smoothing:antialiased;
	font-weight:700;
	margin-left:-4px;
	cursor:pointer;
	background-image:none;
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	#city_form input#search {
		height:72px;
	}
}

#city_form {
	text-align:center;
}

#page_1 #main_body .h1_block h1.heading {
	font-size:18px;
	line-height:24px;
}

#nav div a:hover span,#nav div.active a span {
	color:#5aad41;
}

#mobile-only-find {
	display:none;
}

#main_body .text_block h3.heading {
	font-size:16px;
}

#main_body #blog_main .text_block h2 {
	font-size:18px;
	line-height:24px;
	text-transform:uppercase;
}

#main_body #blog_main h1 {
	text-transform:uppercase;
}

#main_body .blog_post_block .blog_post_holder .blog_content {
	font-size:16px;
}

#main_body .blog_post_holder .blog_readmore {
	font-size:14px;
	line-height:normal;
}

#pager-selector .line {
	background:#fff;
	width:1px;
	height:38px;
	display:block;
	position:absolute;
	margin-left:16px;
}

#pager-selector {
	position:fixed;
	text-align:right;
	line-height:11px;
	right:30px;
	top:50%;
	z-index:150;
}

#pager-selector a {
	color:#fff;
	display:block;
	text-transform:uppercase;
	text-align:right;
	margin-left:-100px;
	font-size:0;
	text-decoration:none!important;
	letter-spacing:.1em;
	line-height:13px;
	position:absolute;
	width:100px;
}

#pager-selector a:after {
	content:"";
	width:11px;
	height:11px;
	background-color:transparent;
	border:1px solid #fff;
	display:inline-block;
	border-radius:10px;
	position:absolute;
	margin-left:10px;
	transition:ease .5s all;
	left:100px;
}

#pager-selector a.active:after,#pager-selector a:hover:after {
	content:"";
	width:13px;
	height:13px;
	background-color:#fff;
	border:1px solid #fff;
	margin-left:9px;
}

#button-1 {
	top:0;
}

#button-2 {
	top:50px;
}

#button-3 {
	top:100px;
}

#line-1 {
	top:12px;
}

#line-2 {
	top:62px;
}

.feature-slide-content .feature-slide-body {
	border:0!important;
}

body.is-mobile:not(#page_1) .feature-slide-body {
	color:#333!important;
}